html,
body {
    width: 100%;
    height: 100%;
    background: url(../img/bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    /* overflow: hidden;  */
    overflow-y: scroll;
}

/* .page_bg {
    width: 100%;
    height: 100%;
    background: url(../img/bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
} */


  
/* 1.首页 */
.title {
    width: 60%;
    margin: 30% auto 0;
}

.title img {
    width: 100%;
    display: block;
}

.hostArea {
    width: 80%;
    position: fixed;
    left: 10%;
    bottom: 0;
    /* background-color: lightblue; */
    padding-bottom: 100px;
}

.host_item {  
    margin-bottom: 40px;
}

.host_item:last-child {
    margin-bottom: 0;
}

.host_item img {
    width: 25%;
    display: block;
    margin: 0 auto;
}

.host_item span {
    font-size: 13px;
    color: #fff;
    display: block;
    margin: 15px auto 0;
    text-align: center;
    /* background-color: orange; */
}

.schoolArea {
    display: flex;
    flex-wrap: wrap;
}

.schoolArea span {
    width: 48%;
    letter-spacing: 5px;
    padding-left: 5px;
    box-sizing: border-box;
}

.schoolArea .hide {
    opacity: 0;
}

.schoolArea .notLSpacing {
    letter-spacing: 0px;
    padding-left: 0;
}

.schoolArea .addLSpacing {
    letter-spacing: 8px;
}
  
.schoolArea .reduceLSpacing {
    letter-spacing: 1.8px;
    padding-right: 4px;
    box-sizing: border-box;
}


.loginTips {
    font-size: 13px;
    color: #88201F;
    margin: 35px auto 0;
    text-align: center;
}

/* 2.日程安排 */
.page_calendar {
    /* min-height: 100%; */
    padding-bottom: 100px;
    /* background-color: #D01614; */
}

.page_calendar .title {
    width: 28%;
    margin: 10% auto 0;  
}

.calendarArea {
    width: 92%;
    margin: 8% auto 0;
}

.switchNav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav_item {
    flex: 1;
    margin-right: 5px;
    flex-shrink: 0;
    height: 35px;
    background-color: #fff;
    color: #737373;
    font-size: 13px;
    text-align: center;
    line-height: 35px;
    border-radius: 4px;
}

.nav_item:last-child {
    margin-right: 0;
}

.nav_active {
    background-color: #EB4149;
    color: #fff;
}

.calendarContent {
    width: 100%;
    margin-top: 15px;
    padding: 10px 15px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 5px;
}

.step {
    padding-bottom: 30px;
    /* background-color: lightblue; */
}

.step .stepType {
    height: 40px;
    background-color: #EB4149;
    color: #fff;
    font-size: 13px;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
}

.outerBox {
    text-align: center;
    margin-top: 15px;
}

.stepStatus {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 12px;
}

/*查看详细日程  */
.btn_orangeRed {
    background-color: #FCE3E4;
    color: #EC4F56;

}

/* 详细日程暂未发布 */
.btn_gray {
    background-color: #F1E9E9;
    color: #B7B4B4;
}

.detail_ele {
    display: flex;
    font-size: 15px;
    color: #515152;
    margin-top: 15px;
    line-height: 22px;
}

.detail_ele .ele_left {
    width: 75px;
    /* background-color: orange; */
    flex-shrink: 0;
}

.detail_ele .ele_right {
    flex: 1;
    /* background-color: pink; */
}



/* 3.抽签 */
.page_draw .title {
    width: 40%;
    margin: 10% auto 0;
}

.mainArea {
    width: 92%;
    margin: 8% auto 0;
    /* background-color: lightblue; */
}

.selectArea {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.select_item {
    width: 28%;
    height: 35px;
}

.performance {
    width: 38%;
}

.select_item select {
    width: 100%;
    height: 35px;
    background-color: #fff;
    color: #737373;
    font-size: 15px;
    border: none;
    outline: none;
    border-radius: 4px;
}

.contentArea {
    width: 100%;
    height: 65vh;
    border-radius: 4px;
    background-color: #fff;
    padding: 20px 10px;
    box-sizing: border-box;
    margin-top: 20px;
    overflow-y: scroll;
}

.welcome {
    text-align: center;
    font-size: 15px;
}

.tips {
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
}

.resTips {
    text-align: center;
    color: #B2B3B4;
    font-size: 13px;
    margin-top: 30px;
}

.resTitle {
    height: 40px;
    background-color: #FCE6E7;
    color: #EB424A;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
}

.list_box {
    padding: 15px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #F8BBBE;
    display: flex;
    align-items: center;
}

.list_box:last-child {
    border-bottom: none;
}

.box_left {
    /* width: 35px; */
    min-width: 35px;
    height: 35px;
    background-color: #EB4149;
    /* background-color: lightblue; */
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 35px;
    border-radius: 0 5px 5px 5px;
    flex-shrink: 0;
    margin-right: 10px;
}

.box_right {
    /* background-color: pink; */
    width: calc(100% - 45px);
    flex-shrink: 0;
}

.box_right .showName {
    width: 100%;
    /* background-color: orange; */
    color: #464747;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.box_right .schollName {
    color: #A6A7A8;
    font-size: 12px;
    margin-top: 5px;
}

/* 4.展演直播 */
.page_live {
    margin-bottom: 100px;
}

.page_live .mainArea{
    width: 95%;
}

.page_live .title {
    width: 28%;
    margin: 10% auto 0;
}

.page_live .mainArea {
    margin: 12% auto 0;
    /* background-color: palegoldenrod;  */
}


/* 直播海报 */
.livePoster{
    width: 100%;
    margin-bottom: 30px;
    display: block;
  }
  .livePoster img{
    width: 100%;
    height: auto;
    display: block;
  }



.live_ele {
    margin-bottom: 30px;
}
.live_option{
    padding: 25px 8px 15px;
    box-sizing: border-box;
    background: url(../img/live_shengyue.png) no-repeat center center;
    background-size: 100% 100%;
    font-size: 22px;
    border-radius: 5px;
    letter-spacing: 2px;
}
.live_shengyue{
    color: #194FAD;
    letter-spacing: 0px;
}
.live_shengyue .eleTitle{
    width: 100%; 
    text-align: center;
    letter-spacing: 2px;
}
.live_shengyue .eleBottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.eleBottom .col {
    display: block;
    width: 48.5%;
    /* height: 40px; */
    /* line-height: 40px; */ 
    text-align: center;
    border-radius: 4px;
    background-color: #F9FBFF;
    font-size: 16px;
    padding: 12px 0;
    box-sizing: border-box;
}
.eleBottom .col .showTitle{
    color: #233F97;
    font-weight: bold;
  }

  
.showStatus{
    /* background-color: palegoldenrod; */
    display: flex;
    align-items: center; 
    justify-content: center;
    margin-top: 15px; 
  } 
  .showStatus .showTag{  
    width: 85px;
     height: 25px; 
     font-size: 15px;
     text-align: center;
     line-height: 25px;
     font-size: 12px;
     /* background-color: orange; */
     /* margin: 0 auto; */
     letter-spacing: 0;

  }
  /* 暂未展演 */ 
.notBegin{
    color: #233F97;
    border: 1px dotted #233F97; 
  } 
  
  /* 即将直播、直播中 */  
  .comingLive,.living{
    background-color:#233F97 ;
    color: #fff;
  }
   
  .live_option .backVideo{
    width: 60px;
    background-color:#219319 ;
    color: #fff;
    flex-shrink: 0;
    margin-right: 10px;
  }




/* 器乐 */
.live_qiyue{ 
    background: url(../img/live_qiyue.png) no-repeat;
    background-size: 100% 100%;
}
.live_qiyue .showTitle{
    color:#EB4048;
   
  }
/* 暂未展演 */
.live_qiyue .notBegin{
    color: #EB4048;
    border: 1px dotted #EB4048;
  }
  
  /* 即将直播、直播中 */
  .live_qiyue .comingLive,.live_qiyue .living{
    background-color:#EB4048 ;
    color: #fff;
  }
   



/* 舞蹈 */
.live_dance{ 
    color: #FF9103;
    background: url(../img/live_dance.png) no-repeat;
     background-size: 100% 100%;
}
.live_dance .showTitle{
    color:#FF9000;
   
  }
  /* 暂未展演 */
  .live_dance .notBegin{
    color: #FF9000;
    border: 1px dotted #FF9000;
  }
  
  /* 即将直播、直播中 */
  .live_dance .comingLive,.live_dance .living{
    background-color:#FF9000 ;
    color: #fff;
  }
  
  

  /*戏剧  */
.live_drama{ 
    color: #FF38AD;
    background: url(../img/live_drama.png) no-repeat;
     background-size: 100% 100%;
}
.live_drama .showTitle{
    color:#FF38AD;
   
  }
  /* 暂未展演 */
  .live_drama .notBegin{
    color: #FF38AD;
    border: 1px dotted #FF38AD;
  }
  
  /* 即将直播、直播中 */
  .live_drama .comingLive,.live_drama .living{
    background-color:#FF38AD ;
    color: #fff;
  }
  


/*朗诵  */
.live_read{ 
    color: #09B7FF;
    background: url(../img/live_read.png) no-repeat;
     background-size: 100% 100%;
}

.live_read .showTitle{
    color:#09B7FF;
   
  }
  /* 暂未展演 */
  .live_read .notBegin{
    color: #09B7FF;
    border: 1px dotted #09B7FF;
  }
  
  /* 即将直播、直播中 */
  .live_read .comingLive,.live_read .living{
    background-color:#09B7FF ;
    color: #fff;
  }
 


/* 优秀艺术作品展专场 */
.live_betterArts{
    background: url(../img/live_betterAtrs_nobg.jpg) no-repeat;
    background-size: 100% 100%;
    color:#219319;
    padding: 29px 0 19px !important;
  }
  .live_betterArts .showTitle{
    color:#219319;
    font-size: 13px;
    font-weight: bold !important;
   
  }
  /* 暂未展演 */
  .live_betterArts .notBegin{
    color: #219319;
    border: 1px dotted #219319;
  }
  
  /* 即将直播、直播中 */
  .live_betterArts .comingLive,.live_betterArts .living{
    background-color:#219319 ;
    color: #fff;
  }
  
  
  /* 学生艺术实践工作坊 */
  
  .live_artPractice{
    background: url(../img/live_artPractice_nobg.jpg) no-repeat;
    background-size: 100% 100%;
    color:#5C39B4;
    padding: 29px 0 19px !important;
  } 
  .live_artPractice .showTitle{
    color:#5C39B4;
    font-size: 13px;
    font-weight: bold !important;
   
  }
  /* 暂未展演 */
  .live_artPractice .notBegin{
    color: #5C39B4;
    border: 1px dotted #5C39B4;
  }
  
  /* 即将直播、直播中 */
  .live_artPractice .comingLive,.live_artPractice .living{
    background-color:#5C39B4 ;
    color: #fff;
  }
  










.liveTwoOption {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.liveTwoOption .live_option{
    display: block; 
    width: 48%;
    padding: 25px 0 15px;
    box-sizing: border-box;
    text-align: center;
}
.live_option .showTitle{
    font-weight: normal;
}

/* 5.项目成绩 */
.page_score .title {
    width: 28%;
    margin: 10% auto 0;
}

.listContent {
    /* background-color: palegoldenrod; */
    margin-top: 15px; 
} 


/* 成绩列表 */
.listContent li {
    color: #727273;
    padding: 15px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #F8BBBE;
    display: flex;
    align-items: center;
    font-size: 15px;
}

.listContent li:last-child {
    border-bottom: none;
}

.listContent li .li_num {
    width: 60px;
    text-align: center;
    flex-shrink: 0;
    /* background-color: lightblue; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.listContent li .li_center {
    width: calc(100% - 130px);
    padding: 0 10px;
    box-sizing: border-box;
    flex-shrink: 0;
    /* background-color: pink; */
}


.listContent li .li_center .showName {
    width: 100%;
    /* background-color: orange; */
    color: #464747;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.listContent li .li_center .schollName {
    color: #A6A7A8;
    font-size: 12px;
    margin-top: 5px;
}



.listContent li .li_grade {
    width: 65px;
    text-align: center;
    flex-shrink: 0;
    font-weight: bold;
    /* background-color: lightblue; */

}

.listContent .li_tr .li_num span {
    /* width: 40px; */
    min-width: 40px;
    height: 35px;
    background-color: #EB4149;
    /* background-color: lightblue; */
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 35px;
    border-radius: 0 5px 5px 5px;
    flex-shrink: 0;
}


.listContent .li_tr .li_grade {
    color: #EB4149;
}

/* th样式 */
.listContent .li_th {
    background-color: #E7E9EE;
    border-radius: 5px;
    border-bottom: none;
    text-align: center;
    font-size: 15px;
}

.listContent .li_th .li_center {
    border-left: 1px solid #D4D5DA;
    border-right: 1px solid #D4D5DA;
}

/* 6.资讯公告 */
.page_announce .title {
    width: 28%;
    margin: 10% auto 0;
}

.announceArea {
    width: 92%;
    margin: 8% auto 0;
    background-color: #E8EEF7;
    height: 71vh;
    border-radius: 4px;
    padding: 20px 10px;
    box-sizing: border-box;
    overflow-y: scroll;
}

.announce_item {
    background-color: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;
    overflow: hidden;
    margin-bottom: 15px;
}
 
.item_left {
    width: 120px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #CC0000;
    color: #fff;
    font-size: 15px;
    position: relative;
}

.item_left .dateBox {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* background-color: pink; */
    text-align: center;
}

.dateBox span {
    display: block;
    font-size: 25px;
    color: #fff;
}

.dateBox span:nth-child(2) {
    font-size: 19px;
    margin-top: 10px;
}

.item_left img {
    width: 100%;
    height: 100%;
    display: block;
}

.item_right {
    width: 60%;
    padding: 0 5px 0 10px;
    box-sizing: border-box;
    /* background-color: lightblue; */
}

.item_right h3 {
    /* background-color: orange; */
    width: 100%;
    font-size: 15px;
    height: 46px;
    /* 设置高度是行高的倍数，防止文本露出一半 */
    line-height: 23px;
    /* 旧版弹性盒 */
    display: -webkit-box;
    /* 弹性盒子元素垂直排列 */
    -webkit-box-orient: vertical;
    /* 控制要显示的行数 */
    -webkit-line-clamp: 2;
    overflow: hidden;
}


/* 7.资讯公告详情 */
.page_detail .announceArea {
    background-color: #F3F6FB;
    height: 80vh;
    padding: 20px 15px;
}

.detailTitle {
    font-size: 17px;
    line-height: 24px;
    color: #363636;
}

.from {
    margin-top: 10px;
    padding-bottom: 12px;
    /* background-color: palegoldenrod; */
    color: #9CB5E4;
    font-size: 12px;
    border-bottom: 1px solid #E8EAEF;
}

.article p {
    text-indent: 2em;
    margin-top: 15px;
    font-size: 15px;
    color: #666666;
    line-height: 24px;
    text-align: justify;
}

.article img {
    max-width: 100%;
    display: block;
    margin: 15px auto;
}


/* 结束后的页面 */


/* 2.优秀作品 */
.page_excellent {
    padding-bottom: 100px;
}

.page_excellent .title {
    width: 28%;
    margin: 10% auto 0;
}

.page_excellent .mainArea {
    display:block;
    padding:25px 15px;
    margin: 8% auto 0;
    /* background-color: palegoldenrod; */
}

.searchArea {
    margin-top: 10px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    display: flex;
}

.enterBox {
    width: 75%;
    height: 40px;
}

.enterBox input {
    width: 100%;
    height: 40px;
    background-color: #fff;
    border: none;
    outline: none;
    font-size: 14px;
    padding: 0 10px;
    box-sizing: border-box;
}

.enterBox input::placeholder {
    color: #BBBBBB;
}

.searchBtn {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: #ED444C;
    font-weight: bold;
    background-color: #FDECEC;
}

.searchBtn img {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

.workShow {
    height: 57vh;
    overflow-y: scroll;
    padding: 15px 10px 0;
    background-color: #E9EDF7;
    border-radius: 5px;
    margin-top: 10px;
}

.workShow::after {
    width: 0;
    height: 0;
    content: '';
    display: block;
    clear: both;
}

.work_item {
    width: 48%;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    float: left;
    margin-right: 4%;
    margin-bottom: 15px;
}

.work_item:nth-child(2n) {
    margin-right: 0;
}


.imgBox {
    width: 100%;
    height: 100px;
}

.imgBox img {
    width: 100%;
    height: 100%;
    display: block;
}

.workBottom {
    padding: 10px 5px;
    box-sizing: border-box;
}

.workTitle {
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.workSchool {
    color: #9B9B9B;
    font-size: 13px;
    margin-top: 10px;
}

.prizeInfo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.prizeInfo div {
    padding: 5px;
    box-sizing: border-box;
    font-size: 12px;
    border-radius: 15px;
}

.infoType {
    color: #EB4048;
    border: 1px solid #EB4048;
}

.infoLevel {
    background-color: #EB4048;
    color: #fff;
}









/*视频弹窗  */
.videoBg {
    position: fixed;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    opacity: 1;
  }
  .playArea{
    width: 90%;
    padding:30px 15px;
    box-sizing: border-box;
    margin: 25vh auto;
    position: relative;
    background-color: #fff;
  }
  .closeBg {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -45px;
  }
  
  .closeBg img {
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
  }

  .video video {
    width: 100%;
    /* height: 520px; */
    border: none;
    outline: none;
  }


/* tab */
.tabbar {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 0 15px;
    box-sizing: border-box;
    background-color: #fff;
    display: flex;
    align-items: center;
}

.tab_item {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tab_item img {
    width: 30px;
    height: 30px;
}

.tab_item span {
    font-size: 12px;
    color: #6C6C6C;
    margin-top: 5px;
}

.cur_tab span {
    color: #EB4149;
}




/* 2023.1.4新增证书查询样式 */

.page_prize .announceArea{
    padding: 20px 15px;
}
.page_prize .title {
    width: 50%;
    margin: 10% auto 0; 
} 
.formArea{
    /* background-color: lightblue; */
    padding-top: 20px;
    box-sizing: border-box;
}

.form_item .item_title{
    font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
}
.page_prize  .addLetterSpacing{
    letter-spacing: 5px;
  }

.form_item input {
    display: block; 
    width: 100%;
    height: 40px;
    padding: 0 10px;
    margin-top: 15px;
    box-sizing: border-box;
    font-size: 15px;
    color: #333333;
    outline: none;
    border-radius: 6px;
    border: 1px solid #EC9BA2;
    background-color: #ffffff;
  }
  .item_tips{
    /* background-color: pink; */
    font-size: 13px;
    padding-left: 4px;
    box-sizing: border-box;
    color: #B2B2B2;
    margin: 8px 0 25px;
  }
  

  .confirmBtn {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    border-radius: 6px;  
    margin-top: 40px;
    background-color: #EB4148;
  }




  .errorTips{
    position: fixed;
    left: 50%;
    top: 30%;
    transform: translateX(-50%);
    width: 200px;
    /* height: 40px; */
    line-height: 24px;
    padding: 5px 15px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
  }
  #prizeDownLoad{
    width: 100%;
    margin: 0 auto;
    padding-bottom: 50px;
  }
  
  .prizeImg{
    width: 95%;
    margin: 0 auto;
    cursor: pointer;
    /* box-shadow: 0 0 10px 0 #ccc; */
  }
  .prizeImg img{
    width: 100%;
    display: block;
  }
  .downTips{
    /* width: 98%; */
    width: 95%;
    margin: 30px auto 0;
    /* background-color: pink; */
  }
  .downTips p{
    font-size: 14px;
    text-align: center;
    line-height: 27px;
  
  }


/* 2026.4.14新增历届展演样式 */
.page_previous .title { width: 83%; margin: 15% auto 0; }
.page_previous .announceArea { height: auto; background-color: #F3F6FB; padding: 30px 30px; }

.dyz-previous-item { width: 100%; overflow: hidden; margin-bottom: 25px; display: block; }
.dyz-previous-item:last-child { margin-bottom: 0; }
.dyz-previous-poster { width: 100%; overflow: hidden; }
.dyz-previous-poster img { width: 100%; height: auto; display: block; }
.dyz-previous-item p { font-size: 14px; line-height: 22px; margin-top: 10px; color: #454545; }